## php-horde-gollem 3.0.0~beta1

=== debian/changelog ===
php-horde-gollem (3.0.0~beta1-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 19:58:52 +0100

php-horde-gollem (3.0.0~beta1-1) unstable; urgency=low

  * New upstream version 3.0.0~beta1

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Dec 2012 20:33:47 +0100

php-horde-gollem (2.0.2-2) unstable; urgency=low

  * php-horde-core needed at buildtime

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Dec 2012 16:17:58 +0100

php-horde-gollem (2.0.2-1) unstable; urgency=low

  * gollem package
  * Initial packaging (Closes: #695415)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Dec 2012 22:00:38 +0100
