## php-horde-gollem 3.0.1

=== debian/changelog ===
php-horde-gollem (3.0.1-1) unstable; urgency=low

  * New upstream version 3.0.1

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Jun 2013 21:12:52 +0200

php-horde-gollem (3.0.0-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:39:22 +0200

php-horde-gollem (3.0.0-1) unstable; urgency=low

  * New upstream version 3.0.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 06 Apr 2013 21:26:39 +0200
