## php-horde-gollem 3.0.3

=== debian/changelog ===
php-horde-gollem (3.0.3-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Aug 2014 07:24:00 +0200

php-horde-gollem (3.0.3-1) unstable; urgency=medium

  * New upstream version 3.0.3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Aug 2014 11:23:15 +0200

php-horde-gollem (3.0.2-1) unstable; urgency=medium

  * New upstream version 3.0.2

 -- Mathieu Parent <sathieu@debian.org>  Tue, 11 Mar 2014 21:21:47 +0100
