## php-horde-gollem 3.0.5

=== debian/changelog ===
php-horde-gollem (3.0.5-1) unstable; urgency=medium

  * Update gbp.conf
  * New upstream version 3.0.5
  * Use override_dh_link instead of dh deprecated --until/--after

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:11:13 +0200

php-horde-gollem (3.0.3-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 22:39:33 +0200
