## php-horde-gollem 3.0.7

=== debian/changelog ===
php-horde-gollem (3.0.7-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 25 Mar 2016 01:49:57 +0000

php-horde-gollem (3.0.7-1) unstable; urgency=medium

  * New upstream version 3.0.7

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 23:33:20 +0100

php-horde-gollem (3.0.6-1) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * New upstream version 3.0.6

 -- Mathieu Parent <sathieu@debian.org>  Fri, 23 Oct 2015 07:46:14 +0200
