## php-horde-gollem 3.0.9

=== debian/changelog ===
php-horde-gollem (3.0.9-1) unstable; urgency=medium

  * New upstream version 3.0.9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 02 Jul 2016 21:36:42 +0200

php-horde-gollem (3.0.8-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 20:38:47 +0200

php-horde-gollem (3.0.8-1) unstable; urgency=medium

  * New upstream version 3.0.8

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 13:23:44 +0100

php-horde-gollem (3.0.7-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 18:54:56 +0100
