## php-horde-gollem 3.0.10

=== debian/changelog ===
php-horde-gollem (3.0.10-1+deb9u2) stretch-security; urgency=medium

  * debian/patches:
    + Add 0001-Check-permissions-when-downloading-files_CVE-2017-15235.patch.
      Check permissions when downloading files. (CVE-2017-15235).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 29 Aug 2020 21:58:33 +0200

php-horde-gollem (3.0.10-1+deb9u1) stretch; urgency=medium

  * debian/patches:
    + Add CVE-2020-8034.patch. Fix XSS vulnerability in breadcrumb output
      (Reported by: polict of Shielder). (Closes: #961649, CVE-2020-8034).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 31 May 2020 16:43:57 +0200

php-horde-gollem (3.0.10-1) unstable; urgency=medium

  * New upstream version 3.0.10

 -- Mathieu Parent <sathieu@debian.org>  Sun, 18 Dec 2016 21:55:24 +0100
