=== debian/rules ===
#!/usr/bin/make -f

HORDENAME=gollem
DESTDIR=$(CURDIR)/debian/php-horde-$(HORDENAME)

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_link:
	dh_link
	dh_installdirs etc/horde
	# config of "gollem" app:
	mv $(DESTDIR)/usr/share/horde/$(HORDENAME)/config $(DESTDIR)/etc/horde/$(HORDENAME)
	dh_link etc/horde/$(HORDENAME) usr/share/horde/$(HORDENAME)/config
