## php-horde-gollem 3.0.11

=== debian/changelog ===
php-horde-gollem (3.0.11-1) unstable; urgency=medium

  * New upstream version 3.0.11

 -- Mathieu Parent <sathieu@debian.org>  Tue, 01 Aug 2017 22:19:28 +0200
