## php-horde-gollem 3.0.12

=== debian/changelog ===
php-horde-gollem (3.0.12-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:27:56 +0200

php-horde-gollem (3.0.12-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 15:16:48 +0200

php-horde-gollem (3.0.12-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 22:18:30 +0200

php-horde-gollem (3.0.12-1) unstable; urgency=medium

  * New upstream version 3.0.12

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Sep 2017 22:52:39 +0200
