## php-horde-gollem 3.0.13

=== debian/changelog ===
php-horde-gollem (3.0.13-5) unstable; urgency=medium

  * d/maintscript: Adapt symlink target path.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jul 2020 23:19:25 +0200

php-horde-gollem (3.0.13-4) unstable; urgency=medium

  * d/control: Enforce versioned D on php-horde (>= 5.2.23+debian0-2~).
  * d/rules: Use HORDENAME variable everywhere.
  * debian/rules: Use different folder name order in themes-enabled.d/.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jul 2020 22:23:12 +0200

php-horde-gollem (3.0.13-3) unstable; urgency=medium

  * d/control: Enforce versioned D on php-horde (>= 5.2.23+debian0-1~).
  * d/rules: Move theme files to /etc/horde/.
  * d/rules: We need per application theme dirs.
  * debian/maintscript: Turn /usr/share/horde/gollem/themes/ into symlink.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 02 Jul 2020 22:04:13 +0200

php-horde-gollem (3.0.13-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/rules: Drop upstream INSTALL.gz from doc folder.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly
  * d/salsa-ci.yml: allow_failure on autopkgtest.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 12:40:39 +0200

php-horde-gollem (3.0.13-1) unstable; urgency=medium

  [ Juri Grabowski ]
  * New upstream version 3.0.13
  * d/patches: Drop CVE-2020-8034.patch. Applied upstream.

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 30 Jun 2020 10:57:14 +0200

php-horde-gollem (3.0.12-6) unstable; urgency=medium

  * debian/patches:
    + Add CVE-2020-8034.patch. Fix XSS vulnerability in breadcrumb output
      (Reported by: polict of Shielder). (Closes: #961649).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 31 May 2020 16:13:54 +0200

php-horde-gollem (3.0.12-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959316).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 May 2020 17:14:36 +0200
